Support » Plugin: Gutenberg Manager » Error: Gutenberg Editor seems not to exist!

  • Resolved JesperT

    (@jespert)


    Does not work with WP 5.0, it says:
    Error: Gutenberg Editor seems not to exist! Gutenberg Manager Plugin is only working with Gutenberg Editor.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author unCommons

    (@uncommons)

    Hello,

    your ‘re right we still have to add the compatibility.

    We’ll add it soon.

    Thanks for your feedback!

    Kind Regards

    Thank you.
    Waiting for the new update.

    Plugin Author unCommons

    (@uncommons)

    Hello there,

    we just released the v1.5 so Gutenberg Manager is now compatible with WP 5.x.

    We are working hard to add many new blocks to the Editor so stay tuned 🙂

    Cheers

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Error: Gutenberg Editor seems not to exist!’ is closed to new replies.